
.accMenuTitle { 
 font-family: Tahoma;
 font-size: 32px;
 color: #000000;
 font-weight: normal;
 font-style: normal;
}

.addresstext { 
 font-family: Tahoma;
 font-size: 12px;
 color: #000;
 font-weight: normal;
 font-style: normal;
}

.addresstitle { 
 font-family: Tahoma;
 font-size: 14px;
 color: #000;
 font-weight: normal;
 font-style: normal;
}

.arrowL { 
 font-family: Tahoma;
 font-size: 11px;
 font-weight: normal;
 font-style: normal;
 width:33px; height:21px; margin-top: 12px;
 background-image: url(/elements/styles/121.png);
 background-repeat: no-repeat;
}

.arrowR { 
 font-family: Tahoma;
 font-size: 11px;
 font-weight: normal;
 font-style: normal;
 width:33px; height:21px; margin-top: 1px;
 background-image: url(/elements/styles/120.png);
 background-repeat: no-repeat;
}

.arrowRInside { 
 font-family: Tahoma;
 font-size: 11px;
 font-weight: normal;
 font-style: normal;
 width:33px; height:21px; margin-top: 1px;
 background-image: url(/elements/styles/129.png);
 background-repeat: no-repeat;
}

.bookBack { 
 font-family: Tahoma;
 font-size: 11px;
 font-weight: normal;
 font-style: normal;
 width:290px; height:350px; margin-top: -30%; z-index:100; position:relative;
 background-image: url(/elements/styles/115.png);
 background-repeat: no-repeat;
}

.bookBACK { 
 font-family: Tahoma;
 font-size: 11px;
 font-weight: normal;
 font-style: normal;
 padding: 6px 0px;
 background-image: url(/elements/styles/165.png);
 background-repeat: repeat;
}

.bookButton { 
 font-family: Tahoma;
 font-size: 11px;
 font-weight: normal;
 font-style: normal;
 width:290px; height:75px; margin-top: -75px; text-align: center; position:relative; z-index:999;
 background-image: url(/elements/styles/133.png);
 background-repeat: no-repeat;
}

.bookfields { 
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 13px;
 color: #636363;
 font-weight: bold;
 font-style: normal;
 border:1px solid #e1cfa4; padding: 8px 0px 8px 50px;
}

.bookfieldsL { 
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 13px;
 color: #636363;
 font-weight: normal;
 font-style: normal;
 background-color: #ffffff;
 border:1px solid #e1cfa4; padding: 0px 0px 0px 4px; vertical-align: top; width:90px; 
}

.bookfieldsS { 
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 13px;
 color: #636363;
 font-weight: normal;
 font-style: normal;
 border:1px solid #e1cfa4; vertical-align: top; width: 58px;
}

.booksubmit { 
 font-family: Tahoma;
 font-size: 21px;
 color: #ffffff;
 font-weight: 700;
 font-style: normal;
 width:204px; height:38px; text-align:center; border:0px; cursor:pointer; background:transparent;
 background-image: url(/elements/styles/86.jpg);
 background-repeat: repeat;
}

.booksubmit2 { 
 font-family: Tahoma;
 font-size: 16px;
 color: #000000;
 font-weight: 700;
 font-style: normal;
 width:214px; height:38px; text-align:center; border:0px; cursor:pointer; background:transparent;
 background-image: url(/elements/styles/159.png);
 background-repeat: no-repeat;
}

.booktext { 
 font-family: Tahoma;
 font-size: 12px;
 color: #d7bf86;
 font-weight: bold;
 font-style: normal;
 padding-bottom:2px;
}

.booktitle { 
 font-family: Tahoma;
 font-size: 30px;
 color: #d7bf86;
 font-weight: normal;
 font-style: normal;
 text-align: center; line-height: 23px;
}

.borderTopBottom { 
 font-family: Tahoma;
 font-size: 14px;
 color: #fff;
 font-weight: normal;
 font-style: normal;
 display:block; border:1px solid #9e9e9e; 
}

.botaddresstext { 
 font-family: Tahoma;
 font-size: 13px;
 color: #ffffff;
 font-weight: normal;
 font-style: normal;
}

.botaddressTitle { 
 font-family: Tahoma;
 font-size: 13px;
 color: #000;
 font-weight: normal;
 font-style: normal;
}

.bottomBack { 
 font-family: Tahoma;
 font-size: 11px;
 font-weight: normal;
 font-style: normal;
 background-position:center; min-height:453px;
 background-image: url(/elements/styles/125.jpg);
 background-repeat: repeat;
}

.bottomtext { 
 font-family: Tahoma;
 font-size: 12px;
 color: #ffffff;
 font-weight: normal;
 font-style: normal;
 font-family: Candara;
}

.cartDelete { 
 font-family: Tahoma;
 font-size: 11px;
 color: #FFFFFF;
 font-weight: normal;
 font-style: Normal;
 background-color: #ff7d00;
 border:1px solid #bfb446; cursor: pointer;
}

.cartDiscount { 
 font-family: Tahoma;
 font-size: 14px;
 color: #FF0000;
 font-weight: normal;
 font-style: normal;
}

.cartOldPrice { 
 font-family: Tahoma;
 font-size: 12px;
 color: #813E3E;
 font-weight: normal;
 font-style: normal;
 text-decoration:line-through;
}

.cartPrice { 
 font-family: Tahoma;
 font-size: 12px;
 color: #000;
 font-weight: normal;
 font-style: normal;
}

.cartSubmit { 
 font-family: Tahoma;
 font-size: 11px;
 color: #fff;
 font-weight: normal;
 font-style: normal;
 width:129px; height:30px; border:0px; cursor: pointer;
 background-image: url(/elements/styles/27.png);
 background-repeat: no-repeat;
}

.cartText { 
 font-family: Tahoma;
 font-size: 11px;
 color: #DA2424;
 font-weight: normal;
 font-style: Normal;
 border-right:1px solid #484848; padding:3px;
}

.cartTitles { 
 font-family: Tahoma;
 font-size: 11px;
 color: #fff;
 font-weight: normal;
 font-style: Normal;
 background-color: #484848;
 border-right:1px solid #fff;  padding:3px;
}

.containerBack { 
 font-family: Tahoma;
 font-size: 11px;
 font-weight: normal;
 font-style: Normal;
}

.date { 
 font-family: Tahoma;
 font-size: 11px;
 color: #424244;
 font-weight: normal;
 font-style: normal;
}

.formerror { 
 font-family: Tahoma;
 font-size: 12px;
 color: #FF0000;
 font-weight: normal;
 font-style: normal;
 padding:3px; 
}

.formfields { 
 font-family: Tahoma;
 font-size: 13px;
 color: #ffffff;
 font-weight: normal;
 font-style: normal;
 background-color: #b9a168;
 border:0px; padding:1px 2px; margin-top:10px; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; -khtml-border-radius:5px;
}

.formfieldsNews { 
 font-family: Tahoma;
 font-size: 14px;
 color: #222221;
 font-weight: normal;
 font-style: normal;
 font-family: Candara; padding:4px 27px; border:0px; cursor: pointer; border-radius:12px; -moz-border-radius:12px; -webkit-border-radius:12px; -khtml-border-radius:12px; -moz-box-shadow: inset 0 0 6px #000000; -webkit-box-shadow: inset 0 0 6px #000000; box-shadow: inset 0 0 6px #000000;
}

.formrequired { 
 font-family: Tahoma;
 font-size: 12px;
 color: #b9a168;
 font-weight: normal;
 font-style: italic;
}

.formsearch { 
 font-family: Tahoma;
 font-size: 10px;
 color: #000000;
 font-weight: normal;
 font-style: Normal;
 background-color: #d6f3c8; border: 1px solid #000000;
}

.formsubmit { 
 font-family: Tahoma;
 font-size: 13px;
 color: #fff;
 font-weight: normal;
 font-style: normal;
 background-color: #151515;
 border:1px solid #4c4c4c; cursor: pointer; margin-top:10px; 
border-radius:10px; 
-moz-border-radius:10px; 
-webkit-border-radius:10px; 
-khtml-border-radius:10px;
padding:3px 10px; 
}

.formtext { 
 font-family: Tahoma;
 font-size: 13px;
 color: #444444;
 font-weight: normal;
 font-style: normal;
 padding-bottom:4px;
}

.formtitle { 
 font-family: Tahoma;
 font-size: 14px;
 color: #000;
 font-weight: bold;
 font-style: normal;
 padding-bottom:7px; padding-top:12px;
}

.gradient { 
 font-family: Tahoma;
 font-size: 12px;
 color: #fff;
 font-weight: normal;
 font-style: normal;
 background-repeat:no-repeat !important;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#74afd4), to(#547598));
background: -webkit-linear-gradient(top, #74afd4, #547598);
background: -moz-linear-gradient(top, #74afd4, #547598);
background: -ms-linear-gradient(top, #74afd4, #547598);
background: -o-linear-gradient(top, #74afd4, #547598);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=´#cccccc´, endColorstr=´#000000´);
}

.greatHotels { 
 font-family: Tahoma;
 font-size: 11px;
 font-weight: normal;
 font-style: normal;
 width:134px; height:117px;
 background-image: url(/elements/styles/114.png);
 background-repeat: repeat;
}

.greyBack { 
 font-family: Tahoma;
 font-size: 11px;
 font-weight: normal;
 font-style: normal;
 width:348px; height:193px; margin: auto; position:absolute;
 background-image: url(/elements/styles/124.png);
 background-repeat: no-repeat;
}

h1 { margin:0px; font-family: Tahoma; font-weight: bold; font-style: normal; font-size: 23px; color: #7C6252; 
}

h2 { margin:0px; font-family: Tahoma; font-weight: normal; font-style: normal; font-size: 20px; color: #7C6252; 
}

h3 { margin:0px; font-family: Tahoma; font-weight: normal; font-style: normal; font-size: 16px; color: #000; 
}

.headerTitle { 
 font-family: Open Sans Condensed, sans-serif;
 font-size: 25px;
 color: #class=;
 font-weight: normal;
 font-style: normal;
 line-height:25px;
}

.homeText { 
 font-family: Open Sans, sans-serif;
 font-size: 13px;
 color: #636363;
 font-weight: 400;
 font-style: normal;
}

.hoverImage { 
 font-family: Tahoma;
 font-size: 11px;
 font-weight: normal;
 font-style: normal;
 position: absolute;
width: 300px;
height:190px;
z-index: 10;
opacity: 0;
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
background-potision:top;
}

.hoverImage:hover { 
 font-family: Tahoma;
 font-size: 11px;
 font-weight: normal;
 font-style: normal;
 opacity:1;
 background-image: url(/elements/styles/105.png);
 background-repeat: no-repeat;
}

.imageText1 { 
 font-family: Open Sans Condensed, sans-serif;
 font-size: 15px;
 color: #ffffff;
 font-weight: 300;
 font-style: normal;
 line-height:28px;
}

.insideTitle1 { 
 font-family: Tahoma;
 font-size: 80px;
 color: #222221;
 font-weight: normal;
 font-style: normal;
 vertical-align: middle;
}

.insideTitle2 { 
 font-family: Tahoma;
 font-size: 30px;
 color: #636363;
 font-weight: normal;
 font-style: normal;
 vertical-align: middle;
}

.Line { 
 font-family: Tahoma;
 font-size: 11px;
 font-weight: normal;
 font-style: normal;
 height:2px; margin:4px 0px 9px 0px; background-position: center;
 background-image: url(/elements/styles/126.png);
 background-repeat: no-repeat;
}

.logoBack { 
 font-family: Tahoma;
 font-size: 11px;
 font-weight: normal;
 font-style: normal;
 max-width:100%; height:auto; background-position: center top;
 background-image: url(/elements/styles/111.png);
 background-repeat: no-repeat;
}

.mainTop { 
 font-family: Open Sans Condensed, sans-serif;
 font-size: 21px;
 color: #636363;
 font-weight: 300;
 font-style: normal;
 line-height:28px;
}

.maxwidth { 
 font-family: Tahoma;
 font-size: 13px;
 font-weight: normal;
 font-style: normal;
 max-width:100%; margin:auto;
}

.memberarea { 
 font-family: Tahoma;
 font-size: 13px;
 color: #000;
 font-weight: bold;
 font-style: normal;
}

.menuSep { 
 font-family: Tahoma;
 font-size: 11px;
 font-weight: normal;
 font-style: normal;
 width:5px; height:32px; position:absolute;
}

.menusettings2L { 
 font-family: Tahoma;
 font-size: 11px;
 font-weight: normal;
 font-style: Normal;
 padding-left:18px; line-height:12px;
}

.newslettererror { 
 font-family: Tahoma;
 font-size: 11px;
 color: #cc0000;
 font-weight: normal;
 font-style: normal;
}

.newsletterinfo { 
 font-family: Tahoma;
 font-size: 11px;
 color: #000;
 font-weight: normal;
 font-style: Normal;
}

.newslettersubmit { 
 font-family: Tahoma;
 font-size: 15px;
 color: #ffffff;
 font-weight: normal;
 font-style: normal;
 background-color: #b9a168;
 border:0px; cursor: pointer; border-radius:10px;  -moz-border-radius:10px; -webkit-border-radius:10px; -khtml-border-radius:10px; margin-left: -38px;
}

.newsletterTitle { 
 font-family: Tahoma;
 font-size: 12px;
 color: #000;
 font-weight: normal;
 font-style: Normal;
}

.pagingFirstPage { 
 font-family: Tahoma;
 font-size: 10px;
 color: #fff;
 font-weight: normal;
 font-style: Normal;
 border:1px solid #dcdcdc; width:22px; height:16px; cursor: pointer;
}

.pagingLastPage { 
 font-family: Tahoma;
 font-size: 10px;
 color: #fff;
 font-weight: normal;
 font-style: Normal;
 border:1px solid #dcdcdc; width:22px; height:16px; cursor: pointer;
}

.pagingNum { 
 font-family: Tahoma;
 font-size: 10px;
 color: #000;
 font-weight: bold;
 font-style: normal;
 background-color: #FFFFFF;
 border:1px solid #bababa; cursor: pointer; padding:2px 5px;
}

.pagingNumSel { 
 font-family: Tahoma;
 font-size: 10px;
 color: #ffffff;
 font-weight: bold;
 font-style: normal;
 background-color: #999999;
 border:1px solid #bababa; cursor: pointer; padding:2px 5px;
}

.recommend { 
 font-family: Tahoma;
 font-size: 16px;
 color: #b9a168;
 font-weight: normal;
 font-style: normal;
 line-height: 25px;
}

.searchResultsTitle { 
 font-family: Tahoma;
 font-size: 13px;
 color: #000;
 font-weight: bold;
 font-style: Normal;
 padding-top:4px; padding-bottom:4px; border-bottom:1px dotted #000;
}

.sitemap { 
 font-family: Tahoma;
 font-size: 19px;
 color: #b9a168;
 font-weight: normal;
 font-style: normal;
}

.submenusettings2L { 
 font-family: Tahoma;
 font-size: 11px;
 font-weight: normal;
 font-style: Normal;
 padding-left:16px; line-height:13px;
}

.Title1 { 
 font-family: Tahoma;
 font-size: 43px;
 color: #272727;
 font-weight: normal;
 font-style: normal;
}

.Title2 { 
 font-family: Tahoma;
 font-size: 69px;
 color: #272727;
 font-weight: normal;
 font-style: normal;
 margin-left: -26px;
}

.Title2-Diff { 
 font-family: GFS Didot, serif;
 font-size: 41px;
 color: #272727;
 font-weight: 400;
 font-style: normal;
 line-height:normal;
}

.topBack { 
 font-family: Tahoma;
 font-size: 11px;
 font-weight: normal;
 font-style: normal;
 background-color: #000000;
 height:auto; background-position:top center;
 background-image: url(/elements/styles/112.jpg);
 background-repeat: repeat;
}

.usefulText { 
 font-family: Tahoma;
 font-size: 12px;
 color: #ffffff;
 font-weight: normal;
 font-style: normal;
 font-family: Candara;
}

.VLine { 
 font-family: Tahoma;
 font-size: 16px;
 font-weight: normal;
 font-style: normal;
 height:auto; width:3px; background-position:center; margin-right: 7px; margin-left: 5px;
 background-image: url(/elements/styles/113.png);
 background-repeat: no-repeat;
}

.wraps { 
 font-family: Tahoma;
 font-size: 11px;
 font-weight: normal;
 font-style: normal;
 height:33px;
 background-image: url(/elements/styles/123.png);
 background-repeat: repeat-x;
}
